pcl::_PointXYZRGBL Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_PointXYZRGBL:

## Public Attributes

| PCL_ADD_POINT4D
| PCL_ADD_RGB
uint32_t | label

## Detailed Description

Definition at line 566 of file point_types.hpp.

## Member Data Documentation

## label

uint32_t pcl::_PointXYZRGBL::label

Definition at line 570 of file point_types.hpp.

Referenced by pcl::UnaryClassifier< PointT >::convertCloud(), and pcl::PointXYZRGBL::PointXYZRGBL().

## PCL_ADD_POINT4D

pcl::_PointXYZRGBL::PCL_ADD_POINT4D

Definition at line 568 of file point_types.hpp.

## PCL_ADD_RGB

pcl::_PointXYZRGBL::PCL_ADD_RGB

Definition at line 569 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/common/include/pcl/impl/point_types.hpp